@charset "UTF-8";
@import url("https://use.fontawesome.com/releases/v5.11.2/css/all.css");

/**
 * 1.0 - Normalize
 * 2.0 - Common
 * 3.0 - Header
 * 4.0 - Contents
 * 5.0 - Navi
 * 6.0 - Main
 * 7.0 - Footer
 * 8.0 - Single Page
 * 9.0 - Option
 */

/*----------------------------------------------------
	1.0 - Normalize
----------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table.table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	border: 0;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
ol,
ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote,
q {
	quotes: "" "";
}
a img {
	border: 0;
}
figure {
	margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
	display: block;
}
/*Border*/
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*----------------------------------------------------
	2.0 - Common
----------------------------------------------------*/
html {
	font-size: 62.5%; /* base-font-size:10px */
}
body {
	background-image: url(../img/common/bg_body.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 1.5rem;
	letter-spacing: 0;
	overflow-x: hidden;
}
@media (max-width: 768px) {
	body {
		font-size: 1.4rem;
	}
}
a {
	color: #ba732b;
}
a:hover {
	color: #c86700;
	text-decoration-color: transparent;
}
*tel-setting*/ a[href*="tel:"] {
	pointer-events: none;
}
#wrapper {
	width: 100%;
	max-width: 1000px;
	display: flex;
	flex-wrap: wrap;
	position: relative;
	margin: 0 auto;
	padding-top: 105px;
}
@media (max-width: 999px) {
	#wrapper {
		padding-top: 0;
	}
}
/*----------------------------------------------------
	3.0 - Header
----------------------------------------------------*/
header {
	flex-basis: 260px;
	max-width: 260px;
	background: linear-gradient(180deg, rgb(0, 100, 143, 1) 80%, rgba(1, 70, 111, 1) 100%);
	text-align: center;
	line-height: 0;
	box-shadow: 3px 0px 5px rgba(15, 28, 76, 0.4);
	z-index: 1;
	/* Scroll */
	overflow-y: auto;
}
header h1 {
	width: 100vw;
	height: 105px;
	background: linear-gradient(90deg, rgb(8, 55, 112, 1) 0%, rgba(1, 70, 111, 1) 100%);
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.5em;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	border-bottom: 5px solid #fff;
}
header h1 a {
	width: 100%;
	max-width: 800px;
	display: block;
}

header h1 img {
	display: block;
	vertical-align: middle;
}

header img {
	max-width: 100%;
	height: auto;
}

.head_inner {
	position: relative;
	z-index: -1;
	padding: 0 0 10px;
}
.head_inner nav {
	margin-top: 20px;
}
@media (max-width: 999px) {
	header {
		position: fixed;
		background: #fff;
		width: 100%;
		max-width: 100%;
		height: 65px;
		box-shadow: none;
		z-index: 2;
	}
	header h1 {
		display: flex;
		align-items: center;
		height: 65px;
		padding-right: 65px;
		padding-left: 10px;
		border-bottom: 5px solid #fff;
	}
	header h1 img {
		width: 100%;
		max-width: 400px;
		transition: 0.3s;
	}
	header h1 img[src*="_pc"] {
		display: none;
	}
}

/*----------------------------------------------------
	4.0 - Contents
----------------------------------------------------*/
.contents {
	flex: 1;
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
	line-height: 0;
	z-index: 0;
}
@media (max-width: 999px) {
	.contents {
		width: 100%;
		padding-top: 65px;
	}
}

/*----------------------------------------------------
	5.0 - Navi
----------------------------------------------------*/
/* Hamburger */
@media (min-width: 1000px) {
	.hamburger {
		display: none;
	}
}
/* 999px under */
@media (max-width: 999px) {
	.hamburger {
		position: fixed;
		display: flex;
		justify-content: center;
		background: #011d3f;
		right: 0;
		top: 0;
		width: 60px;
		height: 60px;
		line-height: 1.75;
		text-align: center;
		cursor: pointer;
		z-index: 2;
	}
	.hamburger span {
		display: block;
		position: absolute;
		width: 30px;
		height: 2px;
		left: 15px;
		background: #fff;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.hamburger span:nth-child(1) {
		top: 10px;
	}
	.hamburger span:nth-child(2) {
		top: 20px;
	}
	.hamburger span:nth-child(3) {
		top: 30px;
	}
	.hamburger.active span:nth-child(1) {
		top: 16px;
		left: 15px;
		background: #fff;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.hamburger.active span:nth-child(2),
	.hamburger.active span:nth-child(3) {
		top: 16px;
		background: #fff;
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.hamburger p {
		position: absolute;
		top: 32px;
		color: #fff;
		font-size: 1.2rem;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.hamburger.active p {
		color: #fff;
	}
}

/* Menu */
.dropmenu {
	width: 240px;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: 0;
	color: #fff;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	font-size: 1.5rem;
	line-height: 1.1;
	text-align: center;
}
@media (max-width: 999px) {
	.dropmenu {
		position: fixed;
		display: none;
		background-color: rgb(8, 55, 112, 0.95);
		background: linear-gradient(90deg, rgb(8, 55, 112, 1) 0%, rgba(1, 70, 111, 1) 100%);
		width: 100%;
		height: calc(100vh - 65px);
		margin-top: 65px;
		padding: 1em 0.8em 0;
		padding-top: 1em;
		color: #fff;
		overflow-y: auto;
		z-index: 200;
        padding-bottom: 10px;
	}
}
.dropmenu > li {
	position: relative;
	display: block;
	text-align: left;
	border: 1px solid #fff;
	transition: 0.3s all;
	margin-bottom: 10px;
}

.dropmenu > li:before {
	content: "";
	width: 8px;
	background: #fff;
	position: absolute;
	left: -1px;
	top: -1px;
	bottom: -1px;
}
/*
.dropmenu > li::after {
	content: "";
	background-image: url(../img/common/img_menu_parts.svg);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	right: 18px;
	bottom: -20px;
	opacity: 0;
}

.dropmenu > li.banner::after,
.dropmenu > li.on::after,
.dropmenu > li:hover::after {
	content: none;
}
*/


.dropmenu > li.on::after,
.dropmenu > li:hover::after {
	content: "";
	background-image: url(../img/common/img_menu_parts.svg);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	right: 18px;
	bottom: -2px;
	transition: 0.1s;
}
@media (max-width: 999px) {
	/*.dropmenu > li::after {
	content: "";
	background-image: url(../img/common/img_menu_parts_sp.svg);
	width: 18px;
	height: 18px;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	right: 18px;
	bottom: -50px;
	opacity: 0;
}*/
	.dropmenu > li.on::after,
	.dropmenu > li:hover::after {
		content: "";
		background-image: url(../img/common/img_menu_parts_sp.svg);
		width: 18px;
		height: 18px;
		background-repeat: no-repeat;
		background-size: 100%;
		position: absolute;
		right: 18px;
		bottom: -2px;
	}
}

.dropmenu > li a {
	display: block;
	padding: 16px 16px 16px 18px;
	color: #fff;
	text-decoration: none;
}
.dropmenu > li > ul li a {
	padding: 16px 10px;
}
.dropmenu > li > ul li ul li a {
	padding: 16px 0 16px 0.4em;
}
.dropmenu ul,
.dropmenu ul ul {
	display: none;
}
.dropmenu > li.on a,
.dropmenu > li a:hover {
	color: #fff;
	background-color: #bc9320;
}
@media (max-width: 999px) {
	.dropmenu > li.on a {
		color: #fff;
	}
	.dropmenu > li.on,
	.dropmenu > li:hover {
		background-color: #bc9320;
		border: 1px solid #bc9320;
	}
}
.dropmenu > li.off a:hover {
	color: #fff;
	cursor: default;
}

/* decoration */
@media (min-width: 1000px) {
	.dropmenu > li.on,
	.dropmenu > li:hover {
		background-color: #bc9320;
		border: 1px solid #bc9320;
	}
	.dropmenu > li.off:hover {
		border-bottom: 1px solid #666666;
	}
}

/* arrow */
ul.dropmenu div.level01,
ul.dropmenu div.level02 {
	position: relative;
}
ul.dropmenu div.level01 a,
ul.dropmenu div.level02 a {
	display: flex;
	align-items: center;
}
ul.dropmenu div.level01 a:after,
ul.dropmenu div.level02 a:after {
	content: "";
	position: absolute;
	right: 10px;
	transition: all 0.2s ease-in-out;
	width: 8px;
	height: 8px;
	border-top: solid 2px #999;
	border-right: solid 2px #999;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
ul.dropmenu div.level01 a:hover:after,
ul.dropmenu div.level02 a:hover:after {
	border-top: solid 2px #d8c789;
	border-right: solid 2px #d8c789;
}
ul.dropmenu div.level01.open a:after,
ul.dropmenu div.level02.openAcd a:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* bannermenu */

.dropmenu > li.banner {
	margin: 20px 0 0 0;
	border-bottom: none;
	border: none;
}
.dropmenu > li.banner::before,
.dropmenu > li.banner.on::after,
.dropmenu > li.banner:hover::after {
	content: none;
}

.dropmenu > li.banner .bannermenu {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	column-gap: 1em;
	row-gap: 10px;
}
.dropmenu > li.banner .bannermenu li {
	width: 100%;
	max-width: 240px;
	box-shadow: 0px 0px 10px rgba(17, 38, 111, 0.3);
}

.dropmenu > li.banner .bannermenu li a {
	background: #fff;
	margin: 0;
	padding: 0;
}
.dropmenu > li.banner .bannermenu li img {
	width: 100%;
	max-width: 240px;
	vertical-align: middle;
}
@media (max-width: 999px) {
	.dropmenu > li.banner .bannermenu {
		display: flex;
		flex-wrap: wrap;
		flex-direction: row;
		column-gap: 1em;
		row-gap: 10px;
	}
	.dropmenu > li.banner .bannermenu li {
		width: calc((100% - 2em) / 3);
		margin: auto 0;
	}
	.dropmenu > li.banner:hover,
	.dropmenu > li a:hover {
		background-color: transparent;
	}
}

@media (max-width: 480px) {
	.dropmenu > li.banner .bannermenu li {
		width: calc((100% - 1em) / 2);
	}
}
/*----------------------------------------------------
	6.0 - Main
----------------------------------------------------*/
#main {
	width: 100%;
	text-align: center;
	z-index: 0;
}
@media (max-width: 999px) {
	#main {
		border: none;
	}
}
/*
.main_bg {
	background-image: url(../img/common/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px 985px;
	background-position: center top;
	width: 100%;
    height: auto;
    padding: 25px 0;
    text-align: center;
}
    
.main_bg {
	background-image: url(../img/common/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px 985px;
	background-position: center top;
	width: 100%;
	height: auto;
	text-align: center;
}
@media (max-width: 768px) {
	.main_bg {
		background-image: url(../img/common/bg_main_sp.jpg);
		background-size: 100%;
		height: auto;
		border: none;
	}
}
*/
article {
	background: #fff;
	max-width: 100%;
	min-height: 1000px;
	margin: 0 0 20px 0;
	line-height: 1.75;
	box-shadow: 0 0 5px rgba(17, 38, 111, 0.4);
	margin: 0 auto;
	text-align: center;
}
article h1 {
	position: relative;
	display: inline-block;
	font-family: "Noto Serif JP", serif;
	font-size: 2.875em;
	font-weight: 500;
	line-height: 1.1;
	text-align: center;
	background-image: url(../img/common/img_h1_parts.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
	padding: 1.5em 0.5em;
	width: 90%;
	color: #011d3f;
	text-shadow:
		1px 1px 0 #fff,
		-1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px -1px 0 #fff,
		0px 1px 0 #fff,
		0 -1px 0 #fff,
		-1px 0 0 #fff,
		1px 0 0 #fff;
}

section {
	padding: 4em 2.6em;
	text-align: left;
}
@media (max-width: 480px) {
	section {
		padding: 3em 1.4em;
	}
}
section:first-child {
	padding-top: 0;
}
section h2 {
	position: relative;
	background: linear-gradient(90deg, rgba(1, 70, 111, 1) 50%, rgb(0, 100, 143, 1) 100%);
	margin: 2em auto 0.5em;
	padding: 0.5em;
	font-size: 1.6em;
	color: #fff;
	line-height: 1.2;
}
section h2::after {
	content: "";
	background-image: url(../img/common/img_h2_parts.svg);
	width: 23px;
	height: 23px;
	background-repeat: no-repeat;
	background-size: 100%;
	position: absolute;
	right: 18px;
	bottom: -1px;
}
section h2:first-of-type {
	margin-top: 0;
}
section h2 + h3 {
	margin-top: 0;
}
section h3 {
	position: relative;
	margin: 1em auto 0.6em;
	padding-bottom: 0.2em;
	padding-left: 0.4em;
	font-size: 1.45em;
	font-weight: 700;
	line-height: 1.15;
	border-bottom: 3px solid #01466f;
	border-left: 5px solid #01466f;
}
section h4 {
	background: #ece7e0;
	margin: 1.5em auto 0.5em;
	padding: 0.4em;
	position: relative;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1;
}
section h3 + h4 {
	margin-top: 0;
}

/*----------------------------------------------------
	7.0 - Footer
----------------------------------------------------*/
footer {
	font-family: "Noto Serif JP";
	position: relative;
	background-color: #fff;
	margin: 0 auto;
	text-align: center;
}
footer .foot_secretariat {
	display: block;
	width: 100%;
	margin: 0 auto;
	padding: 1.5em 0;
	text-align: center;
	line-height: 1.5;
}
footer ul.foot_inner {
	width: auto;
	display: flex;
	justify-content: space-around;
	margin: 0 auto;
}
@media (max-width: 480px) {
	footer ul.foot_inner {
		justify-content: center;
		flex-direction: column;
	}
}
footer ul.foot_inner li {
	width: 60%;
	margin: 0 auto;
}
@media (max-width: 768px) {
	footer ul.foot_inner li {
		width: 80%;
	}
}
@media (max-width: 480px) {
	footer ul.foot_inner li {
		width: 90%;
	}
	footer ul.foot_inner li:first-child {
		margin-bottom: 4%;
	}
}
footer ul.foot_inner h3 {
	margin: 0 auto 0.5em auto;
	width: 300px;
	padding: 0.45em;
	color: #083770;
	font-size: 1.06em;
	font-weight: 700;
	text-align: center;
	border: #083770 solid 2px;
}
footer ul.foot_inner dl {
	color: #083770;
	width: 92%;
	margin: 0 auto;
	font-size: 0.93em;
}
footer ul.foot_inner dd {
	margin: 0 auto;
}
footer .copyright {
	background-color: #01466f;
	width: 100%;
	color: #fff;
	padding: 15px 10px;
	text-align: center;
	font-size: 0.9em;
}
@media (max-width: 480px) {
	footer .copyright {
		font-size: 0.75em;
	}
}
footer a {
	color: #083770;
}
footer a:hover {
	color: #ba732b;
}
footer a.tel {
	color: inherit;
	text-decoration: none;
}
@media (max-width: 480px) {
	footer ul.foot_inner h3 {
		width: 94%;
	}
}
/*----------------------------------------------------
	8.0 - Single Page
----------------------------------------------------*/
/*  Index
----------------------------------------------------*/
#main_index {
	width: 100%;
	text-align: center;
	z-index: 0;
	box-shadow: 0px 0px 10px rgba(15, 28, 76, 0.4);
}
@media (max-width: 999px) {
	#main_index {
		border: none;
	}
}
/* 
.main_index_bg {
	background-image: url(../img/common/bg_main.jpg);
	background-repeat: no-repeat;
	background-size: 2000px 1215px;
	background-position: center top;
	width: 100%;
	height: auto;
	text-align: center;
}
@media (max-width: 768px) {
	.main_index_bg {
		background-image: url(../img/common/bg_main_sp.jpg);
		background-size: 100%;
		height: auto;
		border: none;
	}
}*/
.theme {
	width: 100%;
	top: 0;
	margin: 0 auto;
}
@media (max-width: 999px) {
	.theme img {
		width: 100%;
	}
}
.info {
	width: 100%;
	margin-top: -120px;
	padding-bottom: 60px;
	text-align: center;
	font-family: "Noto Serif JP", serif;
	background-color: #016f9e;
}
.info h2 {
	width: 720px;
	margin: 0 0 15px auto;
	text-align-last: left;
}
@media (max-width: 999px) {
	.info h2 {
		width: 97%;
	}
	.info h2 img {
		width: 90%;
		max-width: 345px;
	}
}
.info dl {
	width: 720px;
	height: 260px;
	margin: 0 0 0 auto;
	line-height: 1.6;
	text-align: left;
	overflow-y: auto;
}
.info dt,
.info dd {
	padding-top: 16px;
	padding-bottom: 15px;
}
.info dt {
	float: left;
	position: relative;
	padding-left: 25px;
	color: #005a8f;
	font-weight: 700;
	z-index: 1;
}
.info dt:before {
	content: "";
	width: 3px;
	height: 25px;
	background: #005a8f;
	position: absolute;
	left: 15px;
	top: 50%;
	transform: translateY(-50%);
}
.info dt.none:before {
	content: none;
}
.info dd {
	position: relative;
	margin: 0;
	padding-left: 8.5em;
	padding-right: 1em;
	margin-bottom: 10px;
	background: #fff;
	color: #114d8f;
	background-image: url(../img/contents/index/img_index_info_parts.jpg);
	background-size: contain;
	background-position: 100% 0;
	background-repeat: no-repeat;
}
/*
.info dd::after {
	content: "";
    background: url(../img/contents/index/img_index_info_parts.jpg);
    width: 250px;
    height: 55px;
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
    */

@media (max-width: 999px) {
	.info dl {
		width: 97%;
		height: 340px;
	}
	.info dt {
		float: none;
		padding: 10px 0 6px 20px;
		background: #fff;
	}
	.info dd {
		padding: 0 0 9px 10px;
		background-image: none;
	}
	.info dt:before {
		height: 20px;
		left: 10px;
		top: 55%;
	}
	.info dd::after {
		content: none;
	}
	.info {
		margin-top: -140px;
	}
	.info_bg {
		background: #fff;
		width: 100%;
		background-image: url(../img/contents/index/img_index_info_parts.jpg);
		background-size: contain;
		background-position: 100% 0;
		background-repeat: no-repeat;
	}
}
@media (max-width: 768px) {
	.info {
		margin-top: -90px;
	}
}

@media (max-width: 480px) {
	.info {
		margin-top: -50px;
	}
	.info h2 img {
		width: 80%;
	}
}
/* Attention Box Index */
.box_attention_index {
	background: #fff;
	max-width: 90%;
	margin: 470px auto 0;
	padding: 1em;
	line-height: 1.6;
	border: 5px solid #e0363c;
}
.box_attention_index + .info {
	margin-top: 10px;
}

/*  Greeting
----------------------------------------------------*/
.grt_info {
    display: flex;
    flex-direction: row-reverse;
    align-items: flex-end;
    margin-bottom: 2em;
}
.grt_info .grt_image {
    width: 150px;
    flex-basis: 150px;
    margin-left: 2em;
}
.grt_info .grt_image img {
    width: 100%;
    height: auto;
    box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}
.grt_info .grt_data {
    width: calc(100% - 150px - 2em);
    flex-basis: calc(100% - 150px - 2em);
    text-align: right;
}
/*  Outline
----------------------------------------------------*/

/*  Abstracts
----------------------------------------------------*/

/*  Program
----------------------------------------------------*/
.program_list {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.program_list .prg_title {
	margin-top: 1em;
	padding-left: 4em;
	color: #d76300;
	font-weight: 700;
	text-indent: -4em;
}
.program_list .prg_title > .title_number {
	display: inline-block;
	background: #d76300;
	width: 3.5em;
	margin-right: 0.5em;
	padding: 0 0.15em;
	color: #fff;
	line-height: 1.15;
	text-indent: 0;
	text-align: center;
}
.program_list dt {
	float: left;
	width: 3em;
}
.program_list dt:after {
	content: "：";
}
.program_list dd {
	display: block;
	padding-left: 9em;
	text-indent: -6em;
}
.program_list dd .prg_name {
	text-indent: 0;
	display: inline-table;
	width: 5em;
}
.prg_time {
	text-align: right;
}
.prg_time {
	padding-top: 5px;
	text-align: right;
	color: #555;
}
.prg_sponsor {
	margin-top: 10px;
	text-align: right;
}

/* Flyer Style */
section .prg_flyer {
	float: right;
	margin-left: 1em;
	overflow: hidden;
}
section .prg_flyer img {
	width: 100px;
	float: right;
}
section .prg_flyer a:hover img {
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	opacity: 0.6;
	transition: 0.2s;
}
section .prg_flyer a:not(:first-of-type) {
	display: none;
}

/* Irregular Option */
section h3 + .prg_time {
	margin-top: -20px;
}
section h4.prg {
	font-size: 1.25em;
	padding-right: 4em;
}
section h4.prg .prg_icon {
	position: absolute;
	bottom: 8px;
	right: 5px;
	padding: 0.15em;
	color: #fff;
	font-size: 0.7em;
	font-weight: normal;
	border-radius: 2px;
}

/*  Registration
----------------------------------------------------*/

/*----------------------------------------------------
	9.0 - Option
----------------------------------------------------*/
/*  List - Text
----------------------------------------------------*/
/* No icon Style */
ul.list_normal li {
	padding-left: 1em;
}
ul.list_normal li {
	padding-left: 1em;
	text-indent: -1em;
}

/* No icon Style/English */
ul.list_normal_en li {
	padding-left: 0.425em;
}
ul.list_normal_en li {
	padding-left: 0.425em;
	text-indent: -0.425em;
}

/* Disk Style */
ul.list_disc {
	margin-left: 1em;
}
ul.list_disc li {
	position: relative;
}
ul.list_disc li:after {
	display: block;
	background-color: #666;
	content: "";
	position: absolute;
	top: 0.65em;
	left: -0.75em;
	width: 6px;
	height: 6px;
	border-radius: 100%;
}

/* Mark Style */
ul.list_mark li {
	padding-left: 1em;
	position: relative;
}
ul.list_mark li:before,
ul.list_mark li:after {
	content: " ";
	position: absolute;
}
ul.list_mark li:before {
	background-color: #19375b;
	width: 1em;
	height: 1em;
	top: 0.35em;
	left: 0em;
	border-radius: 50%;
}
ul.list_mark li:after {
	top: 0.9rem;
	left: 0.6rem;
	border: 0.4rem solid transparent;
	border-left: 0.5rem solid #fff;
}

/* Link Style */
ul.list_link li {
	padding: 0 0 0.5em 1em;
	position: relative;
	border-bottom: 1px solid #ddd;
}
ul.list_link li:before {
	display: block;
	position: absolute;
	content: "\025b6";
	width: 1em;
	height: 1em;
	margin-left: -1em;
	color: #19375b;
}

/* Decimal Style */
ol.list_decimal {
	list-style: none;
	counter-reset: num;
	margin-left: 2em;
}
ol.list_decimal > li {
	position: relative;
}
ol.list_decimal > li:before {
	counter-increment: num;
	content: counter(num) ".";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}

/* Decimal (Parentheses) Style */
ol.list_numberParen {
	list-style-type: none;
	counter-reset: ol_li;
	margin-left: 2em;
}
ol.list_numberParen > li {
	position: relative;
}
ol.list_numberParen > li:before {
	counter-increment: ol_li;
	content: "(" counter(ol_li) ")";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}

/* Decimal (Parentheses - One Side) Style */
ol.list_numberParenR {
	list-style-type: none;
	counter-reset: ul_lione;
	margin-left: 2em;
}
ol.list_numberParenR > li {
	position: relative;
}
ol.list_numberParenR > li:before {
	counter-increment: ul_lione;
	content: counter(ul_lione) ")";
	display: inline-block;
	position: absolute;
	width: 2em;
	top: 0;
	left: -2em;
	margin-right: 2em;
	text-align: center;
}

/*  List - Button
----------------------------------------------------*/
ul.list_button {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1.1;
	text-align: center;
	font-weight: 700;
}
ul.list_button li {
	margin: 0 auto 0.75em;
}
ul.list_button > li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	background-color: #fffbf2;
	min-width: 40%;
	height: 56px;
	color: #000f18;
	text-decoration: none;
	border: 2px solid #aa760e;
	border-radius: 4px;
	box-shadow: 0 2px 5px #ccc;
	transition: 0.3s;
}
ul.list_button > li a:hover {
	background-color: #aa760e;
	border-radius: 4px;
	color: #fff;
}
ul.list_button > li.notLink {
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #bcbcbc;
	height: 56px;
	color: #fff;
	text-decoration: none;
	border: 2px solid #fff;
	border-radius: 4px;
	box-shadow: 0 2px 5px #ccc;
	transition: 0.3s;
}
ul.list_button.btn_col01 > li {
	width: 48%;
}
ul.list_button.btn_col02 > li {
	width: 48%;
}
ul.list_button.btn_col02_center > li {
	width: 40%;
}
ul.list_button.btn_col03 > li {
	width: 30%;
}
@media (max-width: 768px) {
	ul.list_button.btn_col02_center > li,
	ul.list_button.btn_col03 > li {
		width: 48%;
	}
}
/* 2 Column After */
ul.list_button.btn_col02:after {
	content: "";
	display: block;
	width: 50%;
	height: 0;
}
/* 3 Column After */
ul.list_button.btn_col03:after {
	content: "";
	display: block;
	width: 66.67%;
	height: 0;
}
@media (max-width: 768px) {
	ul.list_button.btn_col03:after {
		width: 50%;
	}
}

/*  List - Banner
----------------------------------------------------*/
ul.list_banner {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	line-height: 1.1;
	text-align: center;
}
ul.list_banner li {
	margin: 0 0 0.75em;
}
ul.list_banner li a img {
	width: 100%;
	max-width: 230px;
	border: 1px solid #ddd;
	transition: 0.3s;
}
ul.list_banner > li a img:hover {
	border: 1px solid #999;
}
ul.list_banner li.blank {
	margin: 0;
}
ul.list_banner.btn_col01 > li {
	width: 100%;
}
ul.list_banner.btn_col02 > li {
	width: 48%;
}
ul.list_banner.btn_col03 > li {
	width: 30%;
}
ul.list_banner.btn_col04 > li {
	width: 24%;
}
@media (max-width: 480px) {
	ul.list_banner.btn_col04 > li {
		width: 30%;
	}
}

/*  Table
----------------------------------------------------*/
table.table_normal {
	width: 100%;
	border: solid 1px #ddd;
}
table.table_normal th {
	padding: 10px;
	background: #f8f1dc;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	font-weight: 700;
}
table.table_normal td {
	padding: 10px;
	background: #fff;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
/* Vertical Setting */
table th.vtl_center,
table td.vtl_center {
	vertical-align: middle;
}

/* Scroll */
@media (max-width: 768px) {
	.table_scroll {
		overflow-x: scroll;
	}
	.table_scroll::-webkit-scrollbar {
		height: 10px;
	}
	.table_scroll::-webkit-scrollbar-track {
		margin: 0 2px;
		background: #ccc;
		border-radius: 5px;
	}
	.table_scroll::-webkit-scrollbar-thumb {
		border-radius: 5px;
		background: #666;
	}
	.table_scroll:after {
		content: "*If the window size is narrow, this table is displayed with side scrolling.";
		position: relative;
		font-size: calc(768px * 0.015625);
	}
	.table_scroll .table_normal {
		min-width: 700px;
	}
}

/* Stack */
table.table_stack_p {
	width: auto;
}
table.table_stack_p td:first-of-type {
	white-space: nowrap;
}

table.table_stack_sp {
	width: 100%;
}
table.table_stack_sp th {
	padding: 2em;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	border-bottom: solid 1px #ccc;
}
table.table_stack_sp td {
	padding: 2em;
	vertical-align: middle;
	border-bottom: solid 1px #ccc;
}

@media (max-width: 999px) {
	table.table_stack_p tr {
		display: flex;
		flex-wrap: wrap;
	}
	table.table_stack_p tr th,
	table.table_stack_p tr td {
		display: inline-block;
		width: auto;
	}
}

@media (max-width: 480px) {
	table.table_stack_sp th {
		width: auto;
		background: #fff;
		text-align: left;
		margin-top: 1em;
		font-size: 1.145em;
	}
	table.table_stack_sp th {
		width: auto;
		background: #fff;
		text-align: left;
	}
	table.table_stack_sp th,
	table.table_stack_sp td {
		border-bottom: none;
		border: 1px solid #ccc;
	}
}

@media (max-width: 480px) {
	table.table_stack_sp th,
	table.table_stack_sp td {
		display: list-item;
		list-style: none;
		width: 100%;
		padding: 5px;
		border-width: 1px 0 0;
	}
}
table.table_stack_p th,
table.table_stack_p td {
	padding: 0;
	text-align: left;
	vertical-align: top;
	border: none;
}

/*  Table
----------------------------------------------------*/
table.table_style01 {
	width: 100%;
	border: solid 1px #ddd;
}
table.table_style01 th {
	padding: 10px;
	background: #f8f1dc;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	font-weight: 700;
}
table.table_style01 td {
	padding: 10px;
	border-left: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
}
/* Vertical Setting */
table th.vtl_center,
table td.vtl_center {
	vertical-align: middle;
}

/*  Back Ground Color
----------------------------------------------------*/
.bg_blue {
	background: #174e91;
}
.bg_green {
	background: #509869;
}
.bg_red {
	background: #e0363c;
}
.bg_orange {
	background: #ec7430;
}

/*  Align
----------------------------------------------------*/
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

/*  Hr
-----------------------------------------------*/
hr {
	border: solid 1px #ddd;
}

/*  Text
----------------------------------------------------*/
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
strong {
	font-weight: 700;
}
.tx_cancel {
	text-decoration: line-through;
}
.tx_cancel_red {
	text-decoration: line-through;
	color: #e0363c;
}
.tx_cancel_red span {
	color: black;
}
.tx_red {
	color: #e0363c;
}
.tx_blue {
	color: #19375b;
}
.tx_black {
	color: #222;
}
.tx_white {
	color: #fff;
}
.tx_green {
	color: #19375b;
}
.tx_13 {
	font-size: 1.3rem;
}
.tx_13B {
	font-size: 1.3rem;
	font-weight: 700;
}
.tx_14 {
	font-size: 1.4rem;
}
.tx_14B {
	font-size: 1.4rem;
	font-weight: 700;
}
.tx_15 {
	font-size: 1.5rem;
}
.tx_15B {
	font-size: 1.5rem;
	font-weight: 700;
}
.tx_16 {
	font-size: 1.6rem;
}
.tx_16B {
	font-size: 1.6rem;
	font-weight: 700;
}
.tx_17 {
	font-size: 1.7rem;
}
.tx_17B {
	font-size: 1.7rem;
	font-weight: 700;
}
.tx_18 {
	font-size: 1.8rem;
}
.tx_18B {
	font-size: 1.8rem;
	font-weight: 700;
}
.tx_20 {
	font-size: 2rem;
}
.tx_20B {
	font-size: 2rem;
	font-weight: 700;
}
.tx_22 {
	font-size: 2.2rem;
}
.tx_22B {
	font-size: 2.2rem;
	font-weight: 700;
}
@media (max-width: 768px) {
	.tx_13,
	.tx_13B {
		font-size: 1.2rem;
	}
	.tx_14,
	.tx_14B {
		font-size: 1.3rem;
	}
	.tx_15,
	.tx_15B {
		font-size: 1.4rem;
	}
	.tx_16,
	.tx_16B {
		font-size: 1.5rem;
	}
	.tx_17,
	.tx_17B {
		font-size: 1.6rem;
	}
	.tx_18,
	.tx_18B {
		font-size: 1.7rem;
	}
	.tx_20,
	.tx_20B {
		font-size: 1.8rem;
	}
	.tx_22,
	.tx_22B {
		font-size: 2rem;
	}
}
.tx_space01 {
	letter-spacing: 0.1rem;
}
.tx_space02 {
	letter-spacing: 0.2rem;
}
.tx_space03 {
	letter-spacing: 0.3rem;
}
.tx_space04 {
	letter-spacing: 0.4rem;
}
.tx_space05 {
	letter-spacing: 0.5rem;
}
.tx_space_nw001 {
	letter-spacing: -0.01rem;
}
.tx_space_nw003 {
	letter-spacing: -0.03rem;
}
.tx_space_nw01 {
	letter-spacing: -0.1rem;
}
.tx_space_nw02 {
	letter-spacing: -0.2rem;
}
.tx_space_nw03 {
	letter-spacing: -0.3rem;
}
.tx_indent00 {
	text-indent: 1em;
}

.tx_indent01 {
	padding-left: 1em;
	text-indent: -1em;
}
.tx_indent02 {
	padding-left: 2em;
	text-indent: -2em;
}

/*  Line Height
----------------------------------------------------*/
.line_height00 {
	line-height: 0;
	vertical-align: middle;
}
.line_height01 {
	line-height: 1;
	vertical-align: middle;
}
.line_height02 {
	line-height: 2;
	vertical-align: middle;
}

/*  Text Break
----------------------------------------------------*/
@media (max-width: 999px) {
	span.br999_under:before {
		content: "\A";
		white-space: pre;
	}
}
@media (max-width: 768px) {
	span.br768_under:before {
		content: "\A";
		white-space: pre;
	}
}
@media (max-width: 480px) {
	span.br480_under:before {
		content: "\A";
		white-space: pre;
	}
}

@media (min-width: 1000px) {
	span.br1000:before {
		content: "\A";
		white-space: pre;
	}
}

/*  Margin
----------------------------------------------------*/
.mgt_10 {
	margin-top: 10px;
}
.mgt_20 {
	margin-top: 20px;
}
.mgt_30 {
	margin-top: 30px;
}
.mgt_40 {
	margin-top: 40px;
}
.mgt_50 {
	margin-top: 50px;
}
.mgb_10 {
	margin-bottom: 10px;
}
.mgb_20 {
	margin-bottom: 20px;
}
.mgb_30 {
	margin-bottom: 30px;
}
.mgb_40 {
	margin-bottom: 40px;
}
.mgb_50 {
	margin-bottom: 50px;
}
.mgl_10 {
	margin-left: 10px;
}
.mgl_01 {
	margin-left: 1em;
}
.mgl_02 {
	margin-left: 2em;
}
.mgl_03 {
	margin-left: 3em;
}
.mgl_04 {
	margin-left: 4em;
}
.mgl_05 {
	margin-left: 5em;
}

/*  Icon
----------------------------------------------------*/
/*Link Blank Icon*/
.link:after {
	font-family: "Font Awesome 5 Free";
	content: "\f360";
	margin-left: 0.2em;
	color: #4369c4;
	font-size: 1.375em;
	font-weight: 900;
}
.pdf:after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c1";
	margin-left: 0.2em;
	color: #f54328;
	font-size: 1.6em;
	font-weight: 900;
}
.ppt:after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c4";
	margin-left: 0.2em;
	color: #ce6243;
	font-size: 1.6em;
	font-weight: 900;
}
.word:after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c2";
	margin-left: 0.2em;
	color: #254c9b;
	font-size: 1.6em;
	font-weight: 900;
}
.excel:after {
	font-family: "Font Awesome 5 Free";
	content: "\f1c3";
	margin-left: 0.2em;
	color: #347241;
	font-size: 1.6em;
	font-weight: 900;
}
.ssl:after {
	font-family: "Font Awesome 5 Free";
	content: "\f084";
	margin-left: 0.2em;
	color: #ceaf28;
	font-size: 1.6em;
	font-weight: 900;
}
/* Triangle Icon */
.triangle {
	/* margin: 0; */
	padding-left: 1em;
	text-indent: -1em;
	position: relative;
}
.triangle:before {
	content: "\025b6";
	color: #19375b;
}

/*  Page Top
----------------------------------------------------*/
#page_top {
	position: fixed;
	display: flex;
	bottom: 30px;
	right: 40px;
	margin: 0;
}
#page_top a {
	display: block;
	line-height: 0;
	opacity: 0.85;
	position: relative;
	width: 60px;
	height: 60px;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 50%;
	vertical-align: middle;
	transition: 0.4s;
	box-shadow: 0px 0px 5px rgba(17, 38, 111, 0.4);
}
#page_top a:before {
	position: absolute;
	top: 25px;
	left: 35%;
	content: "";
	width: 15px;
	height: 15px;
	margin: auto;
	border-left: 3px solid #fff;
	border-top: 3px solid #fff;
	vertical-align: middle;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#page_top a {
	background-color: #bc9320;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}
#page_top a:hover {
	background-color: #c4a651;
}
@media (max-width: 480px) {
	#page_top {
		right: 20px;
	}
	#page_top a:before {
		top: 18px;
		left: 33%;
	}
	#page_top a {
		width: 50px;
		height: 50px;
	}
}

/*  Float
----------------------------------------------------*/
.fL {
	float: left;
	margin: 0 1em 10px 0;
}
.fR {
	float: right;
	margin: 0 0 10px 1em;
}

/*  Attention
----------------------------------------------------*/
.box_attention {
	max-width: 100%;
	padding: 1em;
	line-height: 1.6;
	border: 3px solid #e0363c;
}

/*  Construction
----------------------------------------------------*/
.construction {
	width: 60%;
	margin: 5% auto 30%;
	padding: 20px 40px;
	display: block;
	color: #bbb;
	text-align: center;
	border: 3px solid #ddd;
}
.construction .title {
	font-size: 1.2em;
	font-weight: 700;
}
@media (max-width: 480px) {
	.construction {
		padding: 10px 20px;
	}
}
/*  coming
----------------------------------------------------*/
.box_coming {
	max-width: 30em;
	color: #999;
	display: flex;
	flex-direction: column;
	margin: 0 auto;
	padding: 3em 1em;
	line-height: 1.6;
	border: 3px double #ccc;
	border-radius: 1em;
	text-align: center;
}
.box_coming > p {
	display: inline-block;
}
.box_coming p:first-of-type {
	font-size: 2em;
	letter-spacing: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.25em;
	position: relative;
}
.box_coming > p:first-of-type:after {
	content: "";
	width: 4em;
	height: 1px;
	background: #ddd;
	position: absolute;
	bottom: 0;
	left: calc(50% - 2em);
}
.box_coming p:last-of-type {
	letter-spacing: 0.1em;
	padding-left: 0.1em;
	padding-top: 0.75em;
}
